Subject: Re: Blitz manuals
From: [email-masked] (Mike)
To: Martin Kift <[email-masked]>, [email-masked]
Date: Wed, 25 May 1994 16:12:26 +0100

On May 25,  5:07pm, Martin Kift wrote:
> Subject: Re: Blitz manuals
> > 	It makes me wonder if Acid are entirely serious about this.
> 
> I get that opinion too.

	All credit to them for Blitz, but not to keep the manuals up
to date is nearly unforgiveable. Most of the bugs and typos must have
been noticed as soon as the program was released. Since the User
Manual has been rebound since release, why wasn't the text updated?
There is a very amateurish air about Acid's support - they keep saying
`Subscribe to Blitz User Magazine', ut they didn't bother to include a
registration card or even details of how much it would cost to
subscribe - you really have to like Acid sometimes. It makes me think
of the bad old days at Commodore UK .... [shudder]

> Well, once you have about 40 issues of BUM, looking through them to 
> find an instruction will become a labour of love. 8) You'll think, 
> does blitz have an instruction for this, and then you'll spend the 
> next hour or so looking though pages and pages before finding it 
> does, but theres only 3 words of explanation.
> 
> And why does the manual have to be so large (cross-sectional wise, not 
> thinkness wise). 

	Good point, and why is it still in a spine folder which won't
lie flat on the table. It also doesn't sit on my manual shelf either -
it pokes out and doesn't go with my Imagine and Real 3D manuals.

	Its also badly laid out - the example code is too long and
complex for Joe Public to bother to type in - putting all of that on
the disks would be MUCH better.

	Also the manual isn't properly cross referenced, and 
wouldn't an Amigaguide version be nice ? It is the 1990's after all.

	(Did I mention how much I hated installing the wretched
program) - I mean DMS ?????

> Don't let it get to his head, or we'll never live it down.

	Don't use the future tense - its already happened.
> 
>                                                    ____
>        ___                                      .-~. /_"-._
>       `-._~-.                                  / /_ "~o\  :Y
>           \  \                                / : \~x.  ` ')
>            ]  Y                              /  |  Y< ~-.__j
>           /   !                        _.--~T : l  l<  /.-~
>          /   /                 ____.--~ .   ` l /~\ \<|Y
>         /   /             .-~~"        /| .    ',-~\ \L|
>        /   /             /     .^   \ Y~Y \.^>/l_   "--'
>       /   Y           .-"(  .  l__  j_j l_/ /~_.-~    .
>      Y    l          /    \  )    ~~~." / `/"~ / \.__/l_
>      |     \     _.-"      ~-{__     l  :  l._Z~-.___.--~
>      |      ~---~           /   ~~"---\_  ' __[>
>      l  .                _.^   ___     _>-y~
>       \  \     .      .-~   .-~   ~>--"  /
>        \  ~---"            /     ./  _.-'
>         "-.,_____.,_  _.--~\     _.-~
>                     ~~     (   _}       -Row
>                            `. ~(
>                              )  \
>                             /,`--'~\--'~\
>                   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>                              ->T-Rex<-

	Wow! Neat dinosaur - a bit big for everyday purposes - but
100% dinosaurtastic! Damn - does this mean I'll have to up the stakes
with a uuencoded brachiosaur at the end of all my messages?

	Hmmmmm..... no brachiosaurs to hand ..... [sulk]

	Hold on .... Here have a Utahraptor

					Mike.

You can reach Mike Richards at the following   /@\            \|/
address ... (if you're that desperate).       `-\ \  ______  - 0 -
                                                 \ \/ ` /  \  /|\ _
            [email-masked]                        \_i / \  |\____//
                                                    | |==| |=----/
---- Why not drop me a line ...? -------------------hn/--hn/-----------